;;;  html-sugar.asd --- system definition

;;;  Copyright (C) 2009 by Walter C. Pelissero

;;;  Author: Walter C. Pelissero <walter@pelissero.de>
;;;  Project: igorplug

#+cmu (ext:file-comment "$Module: igorplug.asd, Time-stamp: <2009-03-15 20:36:48 wcp> $")

;;; This program is free software; you can redistribute it and/or
;;; modify it under the terms of the GNU General Public License as
;;; published by the Free Software Foundation; either version 2, or (at
;;; your option) any later version.
;;; This program is distributed in the hope that it will be useful,
;;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;;; General Public License for more details.
;;; You should have received a copy of the GNU General Public License
;;; along with this program; see the file COPYING.  If not, write to
;;; the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
;;; Boston, MA 02111-1307, USA.

(in-package :cl-user)

(defpackage :igorplug-system
  (:use :common-lisp :asdf))

(in-package :igorplug-system)

(defsystem igorplug
    :name "IGOR-PLUG"
    :author "Walter C. Pelissero <walter@pelissero.de>"
    :maintainer "Walter C. Pelissero <walter@pelissero.de>"
    ;; :version "0.0"
    :description "IgorPlug access library"
    :licence "LGPL"
    :depends-on (:uffi)
    :components ((:file "package")
		 (:file "igorplug" :depends-on ("package"))))
